Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
litespeed_wiki:cloudlinux:lsphp_criu_enable [2018/08/20 19:30]
Jackson Zhang [1. Verify CRIU is enabled on your system]
litespeed_wiki:cloudlinux:lsphp_criu_enable [2018/08/20 19:33] (current)
Jackson Zhang [1. Verify CRIU is enabled on your system]
Line 14: Line 14:
 ==== 1. Verify CRIU is enabled on your system ==== ==== 1. Verify CRIU is enabled on your system ====
  
-Criu is installed with dependency to ea-apache24-mod_lsapi for cpanel EA4( or mod_lsapi for cpanel EA3) 1.1 and above package. If you have not installed it, you should:+Criu is installed with dependency to ea-apache24-mod_lsapi for cpanel EA4( or mod_lsapi for cpanel EA3) 1.1 and above package. ​ 
 + 
 +If you have not installed it, you should:
  
 <​code>​yum install liblsapi liblsapi-devel</​code>​ <​code>​yum install liblsapi liblsapi-devel</​code>​
 +
 +<​code>​
 +=============================================================================================================================================================================
 + ​Package ​                               Arch                          Version ​                                       Repository ​                                        Size
 +=============================================================================================================================================================================
 +Installing: ​                                                                                                                                                              
 + ​liblsapi ​                              ​x86_64 ​                       1.1-28.el7.cloudlinux ​                         cloudlinux-x86_64-server-7 ​                       180 k
 + ​liblsapi-devel ​                        ​x86_64 ​                       1.1-28.el7.cloudlinux ​                         cloudlinux-x86_64-server-7 ​                        37 k
 +Installing for dependencies: ​                                                                                                                                             ​
 + ​crit-lve ​                              ​x86_64 ​                       3.7-3.el7 ​                                     cloudlinux-x86_64-server-7 ​                       9.6 k
 + ​criu-lve ​                              ​x86_64 ​                       3.7-3.el7 ​                                     cloudlinux-x86_64-server-7 ​                       439 k
 + ​criu-lve-devel ​                        ​x86_64 ​                       3.7-3.el7 ​                                     cloudlinux-x86_64-server-7 ​                        11 k
 + ​libnet ​                                ​x86_64 ​                       1.1.6-7.el7 ​                                   cloudlinux-x86_64-server-7 ​                        58 k
 + ​protobuf-c ​                            ​x86_64 ​                       1.0.2-3.el7 ​                                   cloudlinux-x86_64-server-7 ​                        27 k
 + ​protobuf-python ​                       x86_64 ​                       2.5.0-8.el7 ​                                   cloudlinux-x86_64-server-7 ​                       129 k
 + ​python-criu-lve ​                       x86_64 ​                       3.7-3.el7 ​                                     cloudlinux-x86_64-server-7 ​                       136 k
 + ​python-ipaddr ​                         noarch ​                       2.1.11-1.el7 ​                                  ​cloudlinux-x86_64-server-7 ​                        34 k
 +                                                                                                                                                                          ​
 +Transaction Summary
 +=============================================================================================================================================================================
 +Install ​ 2 Packages (+8 Dependent packages)
 +</​code>​
 +
 <​code>​yum install ea-apache24-mod_lsapi</​code>​ <​code>​yum install ea-apache24-mod_lsapi</​code>​
  
  • Admin
  • Last modified: 2018/08/20 19:33
  • by Jackson Zhang